body .main-container .editor-container .ck .ck-content body,body, body .main-container .editor-container .ck .ck-content div,div, body .main-container .editor-container .ck .ck-content dl,dl, body .main-container .editor-container .ck .ck-content dt,dt, body .main-container .editor-container .ck .ck-content dd,dd, body .main-container .editor-container .ck .ck-content h1,h1, body .main-container .editor-container .ck .ck-content h2,h2, body .main-container .editor-container .ck .ck-content h3,h3, body .main-container .editor-container .ck .ck-content h4,h4, body .main-container .editor-container .ck .ck-content h5,h5, body .main-container .editor-container .ck .ck-content h6,h6, body .main-container .editor-container .ck .ck-content p,p, body .main-container .editor-container .ck .ck-content pre,pre, body .main-container .editor-container .ck .ck-content code,code, body .main-container .editor-container .ck .ck-content blockquote,blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body .main-container .editor-container .ck .ck-content body,body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
body .main-container .editor-container .ck .ck-content div.Basic-Text-Frame,div.Basic-Text-Frame {
	border-style:solid;
}
body .main-container .editor-container .ck .ck-content div.fdnc_boxe_blue,div.fdnc_boxe_blue {
	border-style:solid;
	background-color:#00aeef;
}
body .main-container .editor-container .ck .ck-content div.fdnc_boxe_iniciais,div.fdnc_boxe_iniciais {
	border-style:solid;
	background-color:#000000;
}
body .main-container .editor-container .ck .ck-content div.fdnc_caixa_preta,div.fdnc_caixa_preta {
	border-style:solid;
	background-color:#000000;
}
body .main-container .editor-container .ck .ck-content div.fdnc_capa,div.fdnc_capa {
	border-style:solid;
}
body .main-container .editor-container .ck .ck-content img.fdnc_img,img.fdnc_img, body .main-container .editor-container .ck .ck-content div.fdnc_img,div.fdnc_img {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
body .main-container .editor-container .ck .ck-content h1.fdnc_fdnc_h1,h1.fdnc_fdnc_h1 {
	color:#000000;
	font-family:Omnes, sans-serif;
	font-size:2.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content h2.fdnc_fdnc_h2,h2.fdnc_fdnc_h2 {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:underline;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p,p.fdnc_fdnc_p {
	color:#000000;
	font-family:Omnes, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_autores,p.fdnc_fdnc_p_autores {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_branco,p.fdnc_fdnc_p_branco {
	color:#ffffff;
	font-family:Omnes, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center,p.fdnc_fdnc_p_center {
	color:#000000;
	font-family:Omnes, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center_branco,p.fdnc_fdnc_p_center_branco {
	color:#ffffff;
	font-family:Omnes, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_right,p.fdnc_fdnc_p_right {
	color:#000000;
	font-family:Omnes, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_right_branco,p.fdnc_fdnc_p_right_branco {
	color:#ffffff;
	font-family:Omnes, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.quebra,p.quebra {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold,span.fdnc_fdnc_bold {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_branco,span.fdnc_fdnc_bold_branco {
	color:#ffffff;
	font-family:"Omnes Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_branco,span.fdnc_fdnc_branco {
	color:#ffffff;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_display,span.fdnc_fdnc_display {
	color:#ffffff;
	font-family:"Omnes Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_link,span.fdnc_fdnc_link {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_quick_blue,span.fdnc_fdnc_quick_blue {
	color:#00aeef;
	font-family:"Quicksand (OTF) Regular", sans-serif;
	font-size:6.667em;
	font-style:normal;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_quick_branco,span.fdnc_fdnc_quick_branco {
	color:#ffffff;
	font-family:"Quicksand (OTF) Regular", sans-serif;
	font-size:6.667em;
	font-style:normal;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_quick_branco_espelhado,span.fdnc_fdnc_quick_branco_espelhado {
	color:#ffffff;
	font-family:"Quicksand (OTF) Regular", sans-serif;
	font-size:6.667em;
	font-style:normal;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_quick_preto,span.fdnc_fdnc_quick_preto {
	color:#000000;
	font-family:"Quicksand (OTF) Regular", sans-serif;
	font-size:6.667em;
	font-style:normal;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_quick_preto_espelhado,span.fdnc_fdnc_quick_preto_espelhado {
	color:#000000;
	font-family:"Quicksand (OTF) Regular", sans-serif;
	font-size:6.667em;
	font-style:normal;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_titulo_bold,span.fdnc_fdnc_titulo_bold {
	color:#ffffff;
	font-family:Omnes, sans-serif;
	font-size:5em;
	font-style:normal;
	font-weight:bold;
}
